[workspace]
members = [
  "crates/*",
  "xtask",
  "packages/native/native",
]

[patch.crates-io]
etwin_cli = { path = "./crates/cli" }
etwin_config = { path = "./crates/config" }
etwin_constants = { path = "./crates/constants" }
etwin_core = { path = "./crates/core" }
etwin_db_schema = { path = "./crates/db_schema" }
etwin_dinoparc_client = { path = "./crates/dinoparc_client" }
etwin_dinoparc_store = { path = "./crates/dinoparc_store" }
etwin_hammerfest_client = { path = "./crates/hammerfest_client" }
etwin_hammerfest_store = { path = "./crates/hammerfest_store" }
etwin_link_store = { path = "./crates/link_store" }
etwin_log = { path = "./crates/log" }
etwin_password = { path = "./crates/password" }
etwin_populate = { path = "./crates/populate" }
etwin_postgres_tools = { path = "./crates/postgres_tools" }
etwin_rest = { path = "./crates/rest" }
etwin_scraper_tools = { path = "./crates/scraper_tools" }
etwin_serde_tools = { path = "./crates/serde_tools" }
etwin_services = { path = "./crates/services" }
etwin_squirrel = { path = "./crates/squirrel" }
etwin_token_store = { path = "./crates/token_store" }
etwin_twinoid_store = { path = "./crates/twinoid_store" }
etwin_user_store = { path = "./crates/user_store" }
